@font-face {
  font-family: 'HurmeGeometricSans1Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans1Bold.otf);
}@font-face {
  font-family: 'HurmeGeometricSans1SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans1SemiBold.otf);
}@font-face {
  font-family: 'HurmeGeometricSans1Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans1Thin.otf);
}@font-face {
  font-family: 'sofiapro-light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/sofiapro-light.otf);
}